Subject: Re: I have Long List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 12:01:00 -0700 (PDT)

Yes.  I just didn't want to blindside you with some RCRs on Monday.  We have 
at least three in the mix.  One, as you know, pertains to Michael Lewan.  
Two, is for Dan Watkiss to do our open access rulemaking.  Three, we need to 
ask V&E help us with drafting some electricity provisions to give to Kelliher 
next week for inclusion in the DOE/White House electricity legislation.  

	Richard Shapiro
	06/07/2001 06:56 PM
		
		 To: Linda Robertson/NA/Enron@ENRON
		 cc: Ginger Dernehl/NA/Enron@Enron
		 Subject: Re: I have Long List

Is Monday OK?- Ginger will arrange time. thanks.

Linda Robertson
06/07/2001 05:49 PM
To: Richard Shapiro/NA/Enron@Enron
cc:  

Subject: I have  Long List 

Please let me know a good time to catch up.  I have a long list of items to 
discuss.  thanks